[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazarusResourceStream.Write

Raises an error on an attempt to write to the stream.

## Declaration

Source position: lresources.pp line 100

`public function TLazarusResourceStream.Write(`
`const Buffer;`
`Count: LongInt`
`):LongInt; override;`

## Description

The stream data must be provided by the implemented constructors and methods.

## Errors

Raises a EStreamError exception with the message in SCantWriteResourceStreamError.